Bug 440598 - cannot select language by double clicking on Language list
cannot select language by double clicking on Language list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 05:49 EDT by Jens Petersen
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 02:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-04-04 05:49:14 EDT
Description of problem:
It would be nice if one could double-click on languages in the language list
to select them rather than having to click on the OK button to confirm.
Comment 1 Matthias Clasen 2008-04-08 02:19:04 EDT
Ray implemented this today.

Note You need to log in before you can comment on or make changes to this bug.